
/* Class = "NSButtonCell"; title = "Show Batch Mode"; ObjectID = "8Nd-eB-EjI"; */
"8Nd-eB-EjI.title" = "バッチモードを表示";

/* Class = "NSTextFieldCell"; title = "Drag & drop your video files here"; ObjectID = "Emw-hf-EMt"; */
"Emw-hf-EMt.title" = "ここにあなたのビデオファイルをドラッグ＆ドロップする";

/* Class = "NSButtonCell"; title = "Open Documents"; ObjectID = "OeC-Eb-bc8"; */
"OeC-Eb-bc8.title" = "ドキュメントを開く";

/* Class = "NSWindow"; title = "SnapMotion"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "SnapMotion";

/* Class = "NSTextFieldCell"; title = "Or select a file manually"; ObjectID = "Rda-pL-xAF"; */
"Rda-pL-xAF.title" = "または手動でファイルを選択";
